.version.nada_nada_nada /* version checker */
{
	color: #000002;
	background-color: #E2E315;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114270-6
{
	z-index: 18;
	width: 613px;
	min-height: 71px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114294-5
{
	width: 0.01px;
	margin-top: 4px;
}

#pu114294-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 768px;
	margin-left: 644px;
}

#u114294-5
{
	z-index: 138;
	width: 153px;
	min-height: 33px;
	position: relative;
}

#u114295-9
{
	z-index: 143;
	width: 153px;
	min-height: 259px;
	margin-top: 807px;
	position: relative;
}

#u114296-5
{
	z-index: 152;
	width: 153px;
	min-height: 235px;
	margin-top: 267px;
	position: relative;
}

#u114297-6
{
	z-index: 157;
	width: 153px;
	min-height: 40px;
	margin-top: 4029px;
	position: relative;
}

#u114298-5
{
	z-index: 163;
	width: 153px;
	min-height: 31px;
	margin-top: 503px;
	position: relative;
}

#u114299-5
{
	z-index: 168;
	width: 153px;
	min-height: 126px;
	margin-top: 726px;
	position: relative;
}

#u114300-5
{
	z-index: 173;
	width: 153px;
	min-height: 158px;
	margin-top: 370px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114276-111
{
	z-index: 24;
	width: 613px;
	min-height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u114276
{
	font-size: 1px;
	line-height: 0px;
}

#u114287
{
	z-index: 30;
	width: 521px;
}

#u114287_img
{
	vertical-align: bottom;
}

#u114294,#u114295,#u114295-5,#u114296,#u114297,#u114298,#u114299,#u114300,#u114276-17,#u114276-28,#u114276-30,#u114276-40,#u114276-72,#u114276-79,#u114276-87,#u114276-98
{
	font-weight: bold;
}

#u114276-7,#u114276-9,#u114276-32,#u114276-48,#u114276-77,#u114276-89,#u114276-91,#u114276-93,#u114276-103
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

